* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 16px;
	font-family: 'メイリオ', 'Meiryo', sans-serif;
	color: var(--color-text);
	background-color: var(--color-bg);
}

body {
  margin-left: 0.75rem;
  margin-right: 0.75rem;
}

h1 {
	font-size: 1.6rem;
	font-weight: bold;
}

h2 {
	font-size: 1.4rem;
	font-weight: bold;
}

h3 {
	font-size: 1.2rem;
	font-weight: bold;
}

p {
	font-size: 1.0rem;
}

a {
	display: block; 
	font-size: 1.0rem;
}

hr {
	width: 100%;
	height: 2px;
	background-color: var(--color-parts-border);
	margin-top: 2.0rem;
	margin-bottom: 1.0rem;
}

.center-text {
	text-align: center;
}

.left-text {
	margin-left: 0.1rem;
}

.tag-text {
	color: var(--color-tag);
	font-size: 1.1rem;
}

.center-image {
	display: flex;
  	justify-content: center;
	align-items: center;
	margin-top: 0.4rem;
}